bundle: commerce_kickstart
excluded:
  - commerce_product.commerce_product_type.default
required:
  - core.entity_form_display.commerce_order_item.physical_product.add_to_cart
  - core.entity_form_display.commerce_product.physical.default
  - core.entity_form_display.commerce_product_variation.physical.default
  - core.entity_view_display.commerce_product.physical.default
  - core.entity_view_display.commerce_product.physical.teaser
  - core.entity_view_display.commerce_product_variation.physical.cart
  - core.entity_view_display.commerce_product_variation.physical.default
  - core.entity_view_display.commerce_product_variation.physical.summary
  - core.entity_view_display.commerce_product_variation.physical.teaser
  - field.field.commerce_product.physical.body
  - field.field.commerce_product.physical.images
  - field.field.commerce_product.physical.product_brand
  - field.field.commerce_product.physical.product_collections
  - field.field.commerce_product.physical.product_tags
